 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/db70800d9c54b3c5782144c8dbe3dd21c3d0be7d4da2975b4b2b347f98280d261426179fd91ade7c73b42f52a10d94f20813492e3cd5ec81c206dc_1280.jpg');
  background-position: 50% 50%, 100% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 870px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 524px;
  margin: 355px 0 60px auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 425px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,44,51,0.4);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 86px;
  width: 86px;
  background-image: none;
  margin: 8px auto 0;
  padding: 21px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 12px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,44,51,0.4);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 86px;
  width: 86px;
  background-image: none;
  margin: 8px auto 0;
  padding: 21px;
}

.u-section-1 .u-text-2 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 12px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,44,51,0.4);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 86px;
  width: 86px;
  background-image: none;
  margin: 8px auto 0;
  padding: 21px;
}

.u-section-1 .u-text-3 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 12px 0 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,44,51,0.4);
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 86px;
  width: 86px;
  background-image: none;
  margin: 8px auto 0;
  padding: 21px;
}

.u-section-1 .u-text-4 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 993px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1152px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 730px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 93px 73px 0 119px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 600;
  font-style: normal;
  margin: 25px 204px 0 119px;
}

.u-section-2 .u-list-1 {
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 347px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-2 .u-text-3 {
  margin: -64px 0 0 94px;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 25px 0 0 94px;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 21px 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  font-size: 1.25rem;
  margin: -64px 0 0 94px;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  margin: 25px 0 0 94px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 21px 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  font-size: 1.25rem;
  margin: -64px 0 0 94px;
}

.u-section-2 .u-text-8 {
  font-style: normal;
  margin: 25px 0 0 94px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 21px 30px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-2 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  font-size: 1.25rem;
  margin: -64px 0 0 94px;
}

.u-section-2 .u-text-10 {
  font-style: normal;
  margin: 25px 0 0 94px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 903px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 680px;
    margin-left: 0;
    margin-right: 123px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 286px;
    grid-gap: 20px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -53px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 21px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -53px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 21px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -53px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 21px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: -53px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 21px;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-icon-1 {
    height: 54px;
    width: 54px;
    padding: 15px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -39px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 25px;
    margin-left: 74px;
  }

  .u-section-2 .u-icon-2 {
    height: 54px;
    width: 54px;
    padding: 15px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -39px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 25px;
    margin-left: 74px;
  }

  .u-section-2 .u-icon-3 {
    height: 54px;
    width: 54px;
    padding: 15px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -39px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 25px;
    margin-left: 74px;
  }

  .u-section-2 .u-icon-4 {
    height: 54px;
    width: 54px;
    padding: 15px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -39px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 25px;
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 746px;
}

.u-section-3 .u-group-1 {
  width: 1129px;
  height: 575px;
  background-image: none;
  min-height: 575px;
  margin: 60px auto 60px 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 84px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-group-2 {
  width: 937px;
  min-height: 453px;
  height: auto;
  margin: 35px auto 0 36px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 50px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-3 .u-image-1 {
    height: 70px;
  }

  .u-section-3 .u-group-2 {
    margin-left: 3px;
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    height: 54px;
  }

  .u-section-3 .u-group-2 {
    width: 720px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    height: 41px;
  }

  .u-section-3 .u-group-2 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 26px;
  }

  .u-section-3 .u-group-2 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.8rem;
  }
} .u-section-4 {
  background-image: none;
  min-height: 992px;
}

.u-section-4 .u-shape-1 {
  height: 219px;
  margin-top: -20px;
  margin-bottom: 0;
}

.u-section-4 .u-list-1 {
  width: 850px;
  margin: -128px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 267px;
  grid-auto-columns: calc(33.3333% - 14px);
  --gap: 21px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 20px 30px 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 20px 0 30px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.375rem;
  font-weight: 400;
  margin: 20px 30px 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 20px 0 30px;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.375rem;
  font-weight: 400;
  margin: 20px 30px 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 20px 0 30px;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: -16px auto 0 calc(((100% - 1140px) / 2)  + -12px);
}

.u-section-4 .u-layout-cell-1 {
  min-height: 568px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  line-height: 1.8;
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 568px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-form-1 {
  height: 388px;
  width: 510px;
  margin: 0;
}

.u-section-4 .u-label-1 {
  font-weight: 700;
}

.u-section-4 .u-label-2 {
  font-weight: 700;
}

.u-section-4 .u-label-3 {
  font-weight: 700;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-image-1 {
  height: 81px;
  margin-top: 18px;
  margin-bottom: 3px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 892px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    grid-gap: 21px;
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -48px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -48px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-btn-1 {
    border-style: none none solid;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-4 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 524px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 678px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 0;
  }

  .u-section-4 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 624px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -8px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -8px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }
}